﻿body {
	margin:50px 0px; padding:0px;
	text-align:center;
	background-color:#16153A;
}

img {
	border:0;
}

#contents {
	text-align: left;
	background: black url('../images/bkgrnd.gif') repeat-x center top;
	width: 900px;
	height: 600px;
	margin: 0 auto;
}

#logo {
 	position:relative;
}

#hline {
 	position:relative;
 	margin-left:10px;
}

#hearts {
 	position:absolute;
 	top:0;
 	right:0;
}

#caretext {
 	position:absolute;
 	top:120px;
 	right:55px;
}

#sidebar-left {
 	float:left;
 	top:200px;
 	width:175px;
 	height:420px;
}

#background-shift {
	position:absolute;
	margin:5px 0 0 0;
	width:175px;
	height:420px;
	background:url('../images/sidesmart.gif') no-repeat;
}
#sidebar-right {
	float:right;
 	top:200px;
 	width:725px;
 	height:420px;
}

#menu {
	clear:both;
	margin:207px 0px 0px 25px;
	padding:0 0 0 0;
}

#menu.img {
	margin:0 0 0 50px;
	padding:0 0 0 0;
}

#menu p {
	font-family: Tahoma;
	text-indent: 2px;
	margin:0 0 0 0;
	padding:6px 0 6px 0;
	color:white;
	font-size:18px;
}

#menu p  a.menu-links:link{
	 color:white;
	 text-decoration: none
}

#menu p a.menu-links:visited {
	color:white;
	text-decoration: none	
}

#menu p a.menu-links:hover {	
	color:white;
	text-decoration: none	
}

#menu p a.menu-links:active {
	color:white;		
	text-decoration: none
}

a:focus {
	outline: none;
}

/* Default */
#def-top {
	height:190px;
}

#def-bottom {
	height:210px;

}

#def-bottom #photo-1 {

	float:left;
	width:173px;
	border:0;
}

#def-bottom #photo-2 {

	float:left;
	width:173px;
}

#def-bottom #photo-3 {

	float:left;
	width:173px;
}

#def-bottom #photo-4 {

	float:left;
	width:173px;
}

#def-paragraph {
	padding-top:5px;
	padding-right:40px;
	font-family:sans-serif;
	font-size:13px;
	font-weight:bolder;
	line-height:140%;
	color:#404040;
}

#def-welcome {
	padding-top:25px;
}

#txt-blossom {
	margin-top:6px;
}

#txt-blossom {
	margin-left: -3px;
}

#txt-gumnuts {
	margin-top:6px;
}

#txt-gumnuts img {
	margin-left: -5px;
}

#txt-jacrnds {
	margin-top:6px;
}

#txt-jacrnds img {
	margin-left:-1px;
}


#txt-lillypillies {
	margin-top:6px;
}

#txt-lillypillies img {
	margin-left:0px;
}


.pink-contents {
	margin:34px 0 0 0;
	position:absolute;
	width:30px;
	height:410px;
	background:url('../images/pink-c.gif') no-repeat;
}

.pink-contents .shift {
	position:absolute;
	margin:0 0 0 30px;
	width:660px;
	height:410px;
	background:url('../images/pink.gif') repeat-x;
}

/* About us */
#aboutus-top {
	height:150px;
}

#aboutus-bottom {
	height:255px;
}

#txt-aboutus {
	padding-top:30px;
	padding-right:3px;
}

#txt-aboutus-para {
	padding-top:5px;
	padding-right:7px;
	font-family:sans-serif;
	font-size:13px;
	font-weight:bolder;
	line-height:140%;
	color:#404040;
	text-align:justify;
}
.txt-aboutus-para-sub {
	padding-top:7px;	
}

#aboutus-bottom-paragraph1
{
	font-family:sans-serif;
	font-size:13px;
	font-weight:bold;
	line-height:140%;
}

#txt-contactus-para {
	padding-top:20px;
	padding-right:5px;
	font-family:sans-serif;
	font-size:13px;
	font-weight:bolder;
	line-height:140%;
	color:#404040;
}
#txt-contactus-heading {
	font-family: sans-serif;
	font-size: 15px;
	font-weight: bolder;
	color: #341C62;
	text-align: justify;
}

#txt-faq-para {
	padding-top:25px;
	padding-right:30px;
	font-family:sans-serif;
	font-size:12px;
	font-weight:bolder;
	line-height:140%;
	color:#404040;
	height:200px;
}

#aboutus-years-img {
	padding-top:3px;
}

#lillipilli-bottom-container {
	height:300px;	
}

#aboutus-bottom-left{
	position:relative;
	float:left;
 	width:455px;
 	height:180px;
 	top: 105px;
 	
	font-family:sans-serif;
	font-size:13px;
	font-weight:bolder;
	line-height:140%;
	color:#404040;

}

#cottage-bottom-right{
	float:right;
 	width:200px;
 	height:245px;
 	padding-bottom:20px; 
}

#cottages-slideshow{
	position:relative;
	width:190px;
	height:220px;
/*	background:url(images/pic-frame.gif) no-repeat;	*/
}
#cottages-slideshow IMG {
	padding:10px 0 0 0px;
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}


#aboutus-bottom-right{
	float:right;
 	width:200px;
 	height:245px;
/* 	padding-top:20px; */
}
#aboutus-bottom-paragraph {
	padding-top:10px;
}

#blossom-bottom-left{
	float:left;
 	width:455px;
 	height:238px;
 	
	font-family:sans-serif;
	font-size:13px;
	font-weight:bolder;
	line-height:140%;
	color:#404040;
}

#gumnut-bottom-left {
	float:left;
 	width:455px;
 	height:238px;
 	
	font-family:sans-serif;
	font-size:13px;
	font-weight:bolder;
	line-height:140%;
	color:#404040;
}

#jacaranda-bottom-left {
	float:left;
 	width:455px;
 	height:220px;
 	
	font-family:sans-serif;
	font-size:13px;
	font-weight:bolder;
	line-height:140%;
	color:#404040;
}

#lillipilli-bottom-left {
	float:left;
 	width:455px;
 	height:280px;
 	
	font-family:sans-serif;
	font-size:13px;
	font-weight:bolder;
	line-height:140%;
	color:#404040;
}
#slideshow{
	position:relative;
	width:190px;
	height:220px;
/*	background:url(images/pic-frame.gif) no-repeat;	*/
}
#slideshow IMG {
	padding:16px 0 0 0px;
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}

.cottages-link img{
	margin: 0 0 7px 20px;	
}

#footer-copyright {
	margin: 440px 0 0 0;
	color:#F0F0F0;
	text-align:right;
	font-family:sans-serif;
	font-size:11px;

}

.formcontent {
	font-size:13px;
	font-weight:normal;
	font-family:sans-serif;
}

#contactus-table {
	padding-top: 10px;
}

.div-line-spacing {
	padding-top:7px;	
}

.link-text{
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

.link-text-underline {
	font-family: sans-serif;
	font-size: 13px;
	line-height: 140%;
	color: #404040;
	text-decoration: underline;
}
